<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <com.composition.android.lib.ad.widget.NativeAdView
        android:id="@+id/native_ad_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:ad_auto_populate="false"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:ad_slot_name="NativeTemplate"
        app:ad_admob_native_ad_view_layout="@layout/layout_admob_native_ad_view_root"
        app:ad_gro_more_tt_native_ad_view_layout="@layout/layout_gro_more_native_template_ad_view_root"
        >

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_ad_root_1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.composition.android.lib.ad.widget.NativeAdView>


</androidx.constraintlayout.widget.ConstraintLayout>